<?php // File: $Id: poll.php,v 1.13 2002/03/03 09:24:29 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file:
// ----------------------------------------------------------------------

if (!defined('_LVOTES')) {
    define('_LVOTES','votes');
}
if (!defined('_NUMVOTES')) {
    define('_NUMVOTES','Votes');
}
if (!defined('_ONEPERDAY')) {
    define('_ONEPERDAY','We allow just one vote per day');
}
if (!defined('_OTHERPOLLS')) {
    define('_OTHERPOLLS','Other polls');
}
if (!defined('_PASTSURVEYS')) {
    define('_PASTSURVEYS','Past surveys');
}
if (!defined('_PCOMMENTS')) {
    define('_PCOMMENTS','Comments:');
}
if (!defined('_POLLS')) {
    define('_POLLS','Polls');
}
if (!defined('_RESULTS')) {
    define('_RESULTS','Results');
}
define('_SURVEY','Survey');
if (!defined('_TOTALVOTES')) {
    define('_TOTALVOTES','Total votes:');
}
if (!defined('_VOTE')) {
    define('_VOTE','Vote');
}
if (!defined('_VOTING')) {
    define('_VOTING','Voting booth');
}

// admin
define('_POLL_DISPLAY','Poll to display');
define('_POLL_LATEST','Latest');
define('_POLL_SPECIFIC','Specific');
?>